Saltar al contenido principal
POST
/
project
/
update
/
{projectId}
Iniciar actualización
curl --request POST \
  --url https://api.mintlify.com/v1/project/update/{projectId} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.mintlify.com/v1/project/update/{projectId}"

headers = {"Authorization": "Bearer <token>"}

response = requests.post(url, headers=headers)

print(response.text)
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.mintlify.com/v1/project/update/{projectId}', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "statusId": "<string>"
}

Autorizaciones

Authorization
string
header
requerido

El encabezado Authorization espera un token de tipo Bearer. Usa una clave de API de administrador (con el prefijo mint_). Esta es una clave secreta del lado del servidor. Genera una en la página de claves de API de tu dashboard.

Parámetros de ruta

projectId
string
requerido

El ID de tu proyecto. Puedes copiarlo de la página de API keys de tu dashboard.

Respuesta

202 - application/json

Una respuesta satisfactoria

statusId
string

El ID de estado de la actualización que se activó.